+ Add Question

Todoist on iPod

IS

I downloaded today todoist to try i out. I also downloaded the mobile apple to my old ipod which is still iOS6.1.6 but it will not completely install. Is this because of the slightly older version of the iOS?

All responses

Brendon Wadey staff
Replied on Aug 04, 2014 - 23:18

Hi,

Yes, we do not support 6.0, needs to be 7.0+.


Regards,
Brendon

IS
Ian Salsman
Replied on Aug 04, 2014 - 23:42

:( Thanks.